#inner-page-wrapper {
    margin-bottom: 0;
}

#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}

.ip-banner {
    display: none;
}

.insights {
    position: relative;
}

/*banner*/
.insights__banner {
    position: relative;
    padding: 164px 15px 70px;
    background: #004f69;
    line-height: 1;
}

.insights__banner--holder {
    max-width: 1140px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

.insights__banner--title {
    text-align: center;
    color: #fff;
    font-size: 70px;
    font-family: var(--font-family-title);
}

.insights__banner--title i {
    display: block;
}

.insights__banner--text {
    max-width: 655px;
    margin: 25px auto 0;
}

.insights__banner--text p {
    text-align: center;
    font-size: 15px;
    color: #fff;
    line-height: 1.7;
    letter-spacing: 0.05em;
    padding-bottom: 10px;
}

/*featured*/
.insights__featured-article {
    position: relative;
    padding: 90px 15px 83px;
}

.insights__featured-article--holder {
    max-width: 1140px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
    display: flex;
    flex-wrap: wrap;
}

.insights__featured-article--photo {
    width: 57%;
}

.insights__featured-article--photo a{
    display: block;
    position: relative;
    background: #000;
    height: 100%;
}

.insights__featured-article--photo a:hover img{
    opacity: .7;
}

.insights__featured-article--photo a img{
    aspect-ratio: 645 / 539;
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}

.insights__featured-article--photo a span {
    position: absolute;
    z-index: 2;
    top: 20px;
    left: 20px;
    color: #fff;
    border: solid 1px rgba(255, 255, 255, .8);
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    padding: 7px 10px 3px;
}

.insights__featured-article--content{
    width: 43%;
    padding: 31px 15px;
    border: solid 1px #d6d6d6;
    border-left: 0;
}

.insights__featured-article--content--inner{
    max-width: 426px;
    margin: 0 auto;
}

.insights__featured-article--date {
    font-size: 12px;
    color: #444444;
    letter-spacing: 0.05em;
    margin-bottom: 27px;
}

.insights__featured-article--title {
    font-size: 30px;
    /*font-style: italic;*/
    font-family: var(--font-family-title);
    color: #222222;
    max-width: 400px;
    margin-bottom: 13px;
}

.insights__featured-article--title span{
    color: #004f69;
}

.insights__featured-article--text {
    border-bottom: solid 1px #e3e3e3;
    padding-bottom: 32px;
}

.insights__featured-article--text p {
    font-size: 15px;
    color: #333333;
    line-height: 1.7;
    letter-spacing: 0.05em;
}

.insights__featured-article--text a {
    width: 212px;
    margin-top: 22px;
}

.insights__featured-article--numbers {
    padding-top: 32px;
    display: flex;
    justify-content: space-between;
    gap: 15px;
    font-size: 14px;
    font-weight: 500;
    color: #333333;
    text-transform: uppercase;
    letter-spacing: 0.05em;
}

.insights__featured-article--numbers span{
    font-family: var(--font-family-title);
    font-size: 30px;
    color: #004f69;
    display: block;
    margin-top: 9px;
}

/*blog*/
.insights__blog {
    position: relative;
    padding: 73px 15px 100px;
    background: #f9f7f4;
}

.insights__blog--holder {
    max-width: 1140px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

.insights__blog--head {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.insights__blog--title {
    font-size: 50px;
    color: #222222;
    font-family: var(--font-family-title);
}

.insights__blog--title span{
    font-size: 15px;
    color: #b2a18f;
    text-transform: uppercase;
    display: block;
    font-family: var(--font-family-default);
    font-weight: 500;
    letter-spacing: 0.3em;
    margin-bottom: 14px;
}

.insights__blog--title i{
    color: #004f69;
}

.insights__blog--feed {
    display: flex;
    flex-wrap: wrap;
    margin: 32px -15px 0;
}

.insights__blog--list {
    padding: 15px;
    width: calc(100% / 3);
}

.insights__blog--list a {
    display: block;
    position: relative;
    background: #fff;
}

.insights__blog--list--photo{
    position: relative;
    background: #000;
}

.insights__blog--list--photo img {
    aspect-ratio: 360 / 193;
    display: block;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}

.insights__blog--list a:hover img {
    opacity: .7;
}

.insights__blog--list--photo span{
    position: absolute;
    top: 20px;
    left: 20px;
    background: #004f69;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    padding: 7px 10px 3px;
}

.insights__blog--list--content {
    border: solid 1px #e3e3e3;
    border-top: 0;
    padding: 20px;
}

.insights__blog--list--title{
    font-family: var(--font-family-title);
    font-size: 18px;
    color: #004f69;
    /*font-style: italic;*/
    letter-spacing: 0.02em;
}

.insights__blog--list--text {
    font-size: 14px;
    color: #333333;
    line-height: 1.4;
    margin-top: 12px;
    border-bottom: solid 1px #e3e3e3;
    padding: 0 0 20px;
    margin-bottom: 22px;
}

.insights__blog--list--bottom {
    display: flex;
    justify-content: space-between;
    font-size: 12px;
    color: #444444;
    letter-spacing: 0.05em;
}

.insights__blog--list--bottom span{
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #333333;
}

/*stats*/
.insights__stats {
    position: relative;
    padding: 93px 15px;
}

.insights__stats--holder {
    max-width: 1140px;
    margin: 0 auto;
}

.insights__stats--holder {
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.insights__stats--list {
    width: 25%;
    text-align: center;
    padding: 20px 15px 5px;
}

.insights__stats--list--number {
    font-size: 50px;
    color: #333333;
    font-family: var(--font-family-title);
    text-transform: uppercase;
}

.insights__stats--list--number em {
    font-style: normal;
    font-size: 26px;
    display: inline-block;
    vertical-align: text-top;
}

.insights__stats--list--text {
    font-size: 15px;
    color: #b2a18f;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    margin-top: 7px;
}

.insights__stats--list--text span{
    display: block;
    color: #333333;
    font-weight: 300;
    font-size: 12px;
    text-transform: none;
    margin-top: 6px;
}

.insights__stats--list:not(:last-child) {
    border-right: solid 1px #a4a4a4;
}

/*consultation*/
.insights__consultation {
    position: relative;
    padding: 122px 15px 110px;
    background: #004f69 url('../../images/insights/pattern.png') no-repeat;
    background-size: cover;
    background-position: center;
}

.insights__consultation--holder {
    max-width: 1140px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.insights__consultation--content {
    max-width: 620px;
}

.insights__consultation--title {
    font-size: 50px;
    color: #fff;
    font-family: var(--font-family-title);
}

.insights__consultation--title span{
    font-size: 15px;
    color: #b2a18f;
    text-transform: uppercase;
    display: block;
    font-family: var(--font-family-default);
    font-weight: 500;
    letter-spacing: 0.3em;
    margin-bottom: 14px;
}

.insights__consultation--title i{
    color: #fff;
}

.insights__consultation--text {
    margin-top: 28px;
}

.insights__consultation--text p {
    color: #fff;
    font-size: 15px;
    line-height: 1.7;
    letter-spacing: 0.05em;
}

.insights__consultation--links {
    text-align: right;
}

.insights__consultation--links-contact a {
    display: inline-block;
    color: #fff !important;
    font-size: 20px;
    letter-spacing: 0.05em;
    transition: all 0.3s ease-in-out;
    padding: 5px 0;
    font-family: var(--font-family-title);
}

.insights__consultation--links-contact a:hover {
    opacity: .7;
}

.insights__consultation--links--btn a {
    width: 242px;
    background: #fff;
    margin-top: 4px;
}

.insights__consultation--links--btn a:hover{
    background: #b2a18f !important;
}

.insights__consultation--links--text {
    font-size: 12px;
    color: #fff;
    font-weight: 300;
    letter-spacing: 0.05em;
    margin-top: 31px;
}

/*reading*/
.insights__reading {
    position: relative;
    padding: 107px 15px 130px;
}

.insights__reading--holder {
    max-width: 1140px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

.insights__reading--head {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.insights__reading--title {
    font-size: 50px;
    color: #222222;
    font-family: var(--font-family-title);
}

.insights__reading--title span{
    font-size: 15px;
    color: #b2a18f;
    text-transform: uppercase;
    display: block;
    font-family: var(--font-family-default);
    font-weight: 500;
    letter-spacing: 0.3em;
    margin-bottom: 14px;
}

.insights__reading--title i{
    color: #004f69;
}

.insights__reading--feed {
    display: flex;
    flex-wrap: wrap;
    margin: 32px -15px 0;
}

.insights__reading--list {
    padding: 15px;
    width: 50%;
}

.insights__reading--list a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    background: #fff;
    border: solid 1px #e3e3e3;
    padding: 20px;
}

.insights__reading--list--photo{
    position: relative;
    background: #000;
    width: 25.342%;
}

.insights__reading--list--photo img {
    aspect-ratio: 130 / 120;
    display: block;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}

.insights__reading--list a:hover img {
    opacity: .7;
}

.insights__reading--list--head{
    display: flex;
    align-items: center;
    gap: 15px;
    font-size: 12px;
    color: #333333;
    letter-spacing: 0.05em;
    margin-bottom: 15px;
}

.insights__reading--list--head span{
    background: #004f69;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    padding: 7px 10px 3px;
}

.insights__reading--list--content {
    padding: 20px;
    width: 74.658%;
}

.insights__reading--list--title{
    font-family: var(--font-family-title);
    font-size: 15px;
    color: #004f69;
    margin-bottom: 8px;
}

.insights__reading--list--text {
    font-size: 12px;
    color: #333333;
    letter-spacing: 0.05em;
}

.footer-top {
    display: none;
}

.aiosp-wrap .aiosp-container .aios-popup-body {
    max-width: 610px;
    width: 95%;
    min-height: auto;
    padding: 65px 15px 55px;
}

.aios-popup-body .aiosp-close {
    color: #000;
    font-family: 'agentimage';
    font-size: 50px;
}

.sc-popup--title {
    font-size: 50px;
    color: #222222;
    font-family: var(--font-family-title);
}

.sc-popup--title span{
    font-size: 15px;
    color: #b2a18f;
    text-transform: uppercase;
    display: block;
    font-family: var(--font-family-default);
    font-weight: 500;
    letter-spacing: 0.3em;
    margin-bottom: 14px;
}

.sc-popup--title i{
    color: #004f69;
}

.schedule-consultation-content {
    max-width: 512px;
    position: relative;
    margin: 0 auto;
}

.sc-popup--text {
    margin-top: 4px;
}

.sc-popup--text p {
    font-size: 15px;
    color: #333333;
    line-height: 1.7;
    letter-spacing: 0.05em;
}

.sc-field label {
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    color: #444444;
    font-weight: 700;
    letter-spacing: 0.05em;
    margin-bottom: 7px;
}

.sc-field {
    margin-bottom: 18px;
}

.sc-popup-form select, 
.sc-popup-form input,
.sc-popup-form textarea {
    border-radius: 0;
    color: #444444;
    font-size: 12px;
    font-weight: 300;
    font-family: var(--font-family-default);
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #f9f7f4;
    width: 100%;
    height: 44px;
    padding: 0px 13px;
    line-height: 1;
    letter-spacing: 0.05em;
    border: solid 1px #f9f7f4;
} 

.sc-popup-form textarea {
    height: 104px;
    padding-top: 15px;
}

.sc-popup-form select option{
    color: #000;
}

.sc-popup-form select::-ms-expand{
    display: none;
}

.sc-popup-form {
    margin-top: 26px;
    position: relative;
}

.sc-field.sc-textarea {
    margin-bottom: 40px;
}

.sc-field.sc-btn input {
    border: solid 1px #b2a18f;
    background: transparent;
    font-size: 14px;
    font-weight: 500;
    color: #333333;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}

.sc-field.sc-btn input:hover {
    background: rgba(var(--primary), 1) !important;
    border: solid 1px rgba(var(--primary), 1) !important;
    color: #fff; 
}

.sc-field.sc-btn {
    max-width: 242px;
    margin: 0 auto !important;
    position: relative;
}

.sc-field-text {
    font-size: 12px;
    text-align: center;
    letter-spacing: 0.05em;
    margin-top: 11px;
}

.sc-field.sc-btn .wpcf7-spinner {
    position: absolute;
    top: 11px;
}

@media only screen and (max-width: 1199px) {
    .insights__blog--list--title {
        font-size: 16px;
    }
}

@media only screen and (max-width: 991px) {
    .insights__featured-article {
        padding: 50px 15px;
    }

    .insights__featured-article--photo {
        width: 100%;
        max-width: 645px;
        margin: 0 auto;
    }

    .insights__featured-article--content {
        width: 100%;
        text-align: center;
        max-width: 645px;
        margin: 0 auto;
        border: solid 1px #d6d6d6;
    }

    .insights__featured-article--content--inner {
        margin: 0 auto;
        max-width: 100%;
    }

    .insights__featured-article--title {
        max-width: 100%;
    }

    .insights__blog {
        padding: 50px 15px;
    }

    .insights__blog--head {
        flex-direction: column;
        gap: 30px;
        text-align: center;
    }

    .insights__blog--list {
        width: 100%;
        text-align: center;
    }

    .insights__blog--list a {
        max-width: 390px;
        margin: 0 auto;
    }

    .insights__stats {
        padding: 50px 15px;
    }

    .insights__stats--list--number {
        font-size: 40px;
    }

    .insights__consultation {
        padding: 50px 15px;
        text-align: center;
    }

    .insights__consultation--holder {
        justify-content: center;
    }

    .insights__consultation--links {
        text-align: center;
        margin-top: 30px;
    }

    .insights__reading {
        padding: 50px 15px;
        text-align: center;
    }

    .insights__reading--head {
        flex-direction: column;
        gap: 30px;
    }

    .insights__reading--list--photo {
        width: 100%;
        max-width: 130px;
        margin: 0 auto;
    }

    .insights__reading--list--content {
        padding: 20px 0;
        width: 100%;
    }

    .insights__reading--list--head {
        flex-direction: column;
    }

}

@media only screen and (max-width: 767px) {
    .insights__banner--title {
        font-size: 50px;
    }

    .insights__featured-article--numbers {
        flex-direction: column;
    }

    .insights__stats--holder {
        flex-direction: column;
    }

    .insights__stats--list {
        width: 100%;
    }

    .insights__stats--list:not(:last-child) {
        border-right: 0;
        border-bottom: solid 1px #a4a4a4;
    }

    .insights__reading--list {
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {

}